.S3VRDwtUJ{position:relative;height:100%;}
@media (max-width: 991px) {.S3VRDwtUJ{height:160px;}}
@media (max-width: 767px) {.S3VRDwtUJ{height:132px;}}
@media (max-width: 575px) {.S3VRDwtUJ{height:100px;width:100%;}}
.Sy4sNeIU2{padding:0px 0px 0px 0px;margin:0px 0px 42px 0px;width:100%;height:100%;object-fit:cover;}
.Sy4sNeIU2:hover, .Sy4sNeIU2.-diy-state-hover{width:100%;height:100%;object-fit:cover;}
@media (max-width: 991px) {.Sy4sNeIU2{width:100%;height:120px;}}
@media (max-width: 767px) {.Sy4sNeIU2{height:90px;}
.Sy4sNeIU2:hover, .Sy4sNeIU2.-diy-state-hover{width:100%;height:90px;}}
@media (max-width: 575px) {.Sy4sNeIU2{height:50px;width:100%;margin:0px 0px 0px 0px;}
.Sy4sNeIU2:hover, .Sy4sNeIU2.-diy-state-hover{width:100%;height:50px;}
.Sy4sNeIU2:active, .Sy4sNeIU2.-diy-state-active{width:100%;height:1px;}}
.SDMnG92IK{padding:0px 0px 0px 0px;margin:0px 0px 42px 0px;width:100%;height:100%;object-fit:cover;}
.SDMnG92IK:hover, .SDMnG92IK.-diy-state-hover{width:100%;height:100%;object-fit:cover;}
@media (max-width: 991px) {.SDMnG92IK{width:100%;height:120px;}}
@media (max-width: 767px) {.SDMnG92IK{height:90px;}
.SDMnG92IK:hover, .SDMnG92IK.-diy-state-hover{width:100%;height:90px;}}
@media (max-width: 575px) {.SDMnG92IK{height:50px;width:100%;margin:0px 0px 0px 0px;}
.SDMnG92IK:hover, .SDMnG92IK.-diy-state-hover{width:100%;height:50px;}
.SDMnG92IK:active, .SDMnG92IK.-diy-state-active{width:100%;height:1px;}}
.SYO0rkRuG{position:absolute;top:auto;left:0px;right:0px;bottom:0px;height:42px;background:rgba(20, 76, 223, 1) url() no-repeat 50% 50% / 100%;margin:0px 0px 0px 0px;}
@media (max-width: 575px) {.SYO0rkRuG{position:static;z-index:1000;top:0px;width:100%;}}
.SeESjfqdz{width:1200px;margin:0 auto;height:100%;}
@media (max-width: 991px) {.SeESjfqdz{width:100%;padding:0px 10px 0px 10px;}}
@media (max-width: 767px) {.SeESjfqdz{width:100%;}}
@media (max-width: 575px) {.SeESjfqdz{width:100%;padding:0px 0px 0px 0px;}}
.SROUUgpc5{display:flex;align-items:center;justify-content:space-between;width:100%;padding:0px 0px 0px 0px;height:100%;}
@media (max-width: 575px) {.SROUUgpc5{width:100%;position:static;z-index:1000;top:0px;background:rgba(20, 76, 223, 1) url() no-repeat 50% 50% / 100%;}}
@media (max-width: 767px) {.S1LktkIfx{color:rgba(255, 255, 255, 1);}}
.S735378sl{margin:0px 0px 0px 0px;justify-content:flex-start;display:flex;flex-direction:row;position:relative;height:100%;align-items:center;}
@media (max-width: 575px) {.S735378sl{width:100%;position:static;z-index:1000;top:0px;height:100%;}}
.StNSBBmwu{flex-wrap:wrap;justify-content:space-between;width:100%;height:100%;padding:0px 0px 0px 0px;background:#144cdf url() no-repeat 50% 50% / 100%;border:1px none rgba(255,255,255,1);}
@media (max-width: 767px) {.StNSBBmwu{align-items:flex-start;justify-content:space-between;flex-direction:column;display:flex;}}
@media (max-width: 575px) {.StNSBBmwu{width:100%;background:rgba(20, 76, 223, 1) url() no-repeat 50% 50% / 100%;justify-content:space-between;align-items:flex-start;height:100%;position:relative;z-index:1000;top:0px;display:block;}}
.SvwIrH7i6{border-top:0px solid rgba(255, 255, 255, 1);border-bottom:0px solid rgba(255, 255, 255, 1);border-left:0px solid rgba(255, 255, 255, 1);border-right:2px solid rgba(255, 255, 255, 1);margin:0px 0px 0px 0px;color:rgba(255, 255, 255, 1);width:14%;height:100%;text-align:center;}
.SvwIrH7i6:hover, .SvwIrH7i6.-diy-state-hover{border-bottom:2px none rgba(255,255,255,1);border-top:0px none rgba(255,255,255,1);border-left:0px none rgba(255,255,255,1);border-right:0px none rgba(255,255,255,1);color:rgba(255, 255, 255, 1);font-weight:700;background:rgba(3,47,162,1) url() no-repeat 50% 50% / 100%;}
.SvwIrH7i6:active, .SvwIrH7i6.-diy-state-active{background:rgba(3,47,162,1) url() no-repeat 50% 50% / 100%;}
.SvwIrH7i6.active{color:rgba(255, 255, 255, 1);font-weight:700;border-top:0px none rgba(255,255,255,1);border-bottom:2px none rgba(255,255,255,1);border-left:0px none rgba(255,255,255,1);border-right:0px none rgba(255,255,255,1);background:rgba(3,47,162,1) url() no-repeat 50% 50% / 100%;}
@media (max-width: 991px) {.SvwIrH7i6{margin:0px 10px 0px 0px;}}
@media (max-width: 575px) {.SvwIrH7i6{width:100%;margin:0px 0px 0px 0px;}
.SvwIrH7i6.active{background:rgba(3, 47, 162, 1) url() no-repeat 50% 50% / 100%;}}
.SAXctjmSw{border-top:0px solid rgba(255, 255, 255, 1);border-bottom:0px solid rgba(255, 255, 255, 1);border-left:0px solid rgba(255, 255, 255, 1);border-right:2px solid rgba(255, 255, 255, 1);margin:0px 0px 0px 0px;color:rgba(255, 255, 255, 1);width:14%;height:100%;text-align:center;}
.SAXctjmSw:hover, .SAXctjmSw.-diy-state-hover{border-bottom:2px none rgba(255,255,255,1);border-top:0px none rgba(255,255,255,1);border-left:0px none rgba(255,255,255,1);border-right:0px none rgba(255,255,255,1);color:rgba(255, 255, 255, 1);font-weight:700;background:rgba(3,47,162,1) url() no-repeat 50% 50% / 100%;}
.SAXctjmSw:active, .SAXctjmSw.-diy-state-active{background:rgba(3,47,162,1) url() no-repeat 50% 50% / 100%;}
.SAXctjmSw.active{color:rgba(255, 255, 255, 1);font-weight:700;border-top:0px none rgba(255,255,255,1);border-bottom:2px none rgba(255,255,255,1);border-left:0px none rgba(255,255,255,1);border-right:0px none rgba(255,255,255,1);background:rgba(3,47,162,1) url() no-repeat 50% 50% / 100%;}
@media (max-width: 991px) {.SAXctjmSw{margin:0px 10px 0px 0px;}}
@media (max-width: 575px) {.SAXctjmSw{width:100%;background:rgba(20, 76, 223, 1) url() no-repeat 50% 50% / 100%;margin:0px 0px 0px 0px;}
.SAXctjmSw.active{background:rgba(3, 47, 162, 1) url() no-repeat 50% 50% / 100%;}}
.Su717Opel{border-top:0px solid rgba(255, 255, 255, 1);border-bottom:0px solid rgba(255, 255, 255, 1);border-left:0px solid rgba(255, 255, 255, 1);border-right:2px solid rgba(255, 255, 255, 1);margin:0px 0px 0px 0px;color:rgba(255, 255, 255, 1);width:14%;height:100%;text-align:center;}
.Su717Opel:hover, .Su717Opel.-diy-state-hover{border-bottom:2px none rgba(255,255,255,1);border-top:0px none rgba(255,255,255,1);border-left:0px none rgba(255,255,255,1);border-right:0px none rgba(255,255,255,1);color:rgba(255, 255, 255, 1);font-weight:700;background:rgba(3,47,162,1) url() no-repeat 50% 50% / 100%;}
.Su717Opel:active, .Su717Opel.-diy-state-active{background:rgba(3,47,162,1) url() no-repeat 50% 50% / 100%;}
.Su717Opel.active{color:rgba(255, 255, 255, 1);font-weight:700;border-top:0px none rgba(255,255,255,1);border-bottom:2px none rgba(255,255,255,1);border-left:0px none rgba(255,255,255,1);border-right:0px none rgba(255,255,255,1);background:rgba(3,47,162,1) url() no-repeat 50% 50% / 100%;}
@media (max-width: 991px) {.Su717Opel{margin:0px 10px 0px 0px;}}
@media (max-width: 575px) {.Su717Opel{width:100%;background:rgba(20, 76, 223, 1) url() no-repeat 50% 50% / 100%;margin:0px 0px 0px 0px;}
.Su717Opel.active{background:rgba(3, 47, 162, 1) url() no-repeat 50% 50% / 100%;}}
.SbHKl1Vd9{border-top:0px solid rgba(255, 255, 255, 1);border-bottom:0px solid rgba(255, 255, 255, 1);border-left:0px solid rgba(255, 255, 255, 1);border-right:2px solid rgba(255, 255, 255, 1);margin:0px 0px 0px 0px;color:rgba(255, 255, 255, 1);width:14%;height:100%;text-align:center;}
.SbHKl1Vd9:hover, .SbHKl1Vd9.-diy-state-hover{border-bottom:2px none rgba(255,255,255,1);border-top:0px none rgba(255,255,255,1);border-left:0px none rgba(255,255,255,1);border-right:0px none rgba(255,255,255,1);color:rgba(255, 255, 255, 1);font-weight:700;background:rgba(3,47,162,1) url() no-repeat 50% 50% / 100%;}
.SbHKl1Vd9:active, .SbHKl1Vd9.-diy-state-active{background:rgba(3,47,162,1) url() no-repeat 50% 50% / 100%;}
.SbHKl1Vd9.active{color:rgba(255, 255, 255, 1);font-weight:700;border-top:0px none rgba(255,255,255,1);border-bottom:2px none rgba(255,255,255,1);border-left:0px none rgba(255,255,255,1);border-right:0px none rgba(255,255,255,1);background:rgba(3,47,162,1) url() no-repeat 50% 50% / 100%;}
@media (max-width: 991px) {.SbHKl1Vd9{margin:0px 10px 0px 0px;}}
@media (max-width: 575px) {.SbHKl1Vd9{width:100%;background:rgba(20, 76, 223, 1) url() no-repeat 50% 50% / 100%;margin:0px 0px 0px 0px;}
.SbHKl1Vd9.active{background:rgba(3, 47, 162, 1) url() no-repeat 50% 50% / 100%;}}
.Szplb2qEU{border-top:0px solid rgba(255, 255, 255, 1);border-bottom:0px solid rgba(255, 255, 255, 1);border-left:0px solid rgba(255, 255, 255, 1);border-right:2px solid rgba(255, 255, 255, 1);margin:0px 0px 0px 0px;color:rgba(255, 255, 255, 1);width:14%;height:100%;text-align:center;}
.Szplb2qEU:hover, .Szplb2qEU.-diy-state-hover{border-bottom:2px none rgba(255,255,255,1);border-top:0px none rgba(255,255,255,1);border-left:0px none rgba(255,255,255,1);border-right:0px none rgba(255,255,255,1);color:rgba(255, 255, 255, 1);font-weight:700;background:rgba(3,47,162,1) url() no-repeat 50% 50% / 100%;}
.Szplb2qEU:active, .Szplb2qEU.-diy-state-active{background:rgba(3,47,162,1) url() no-repeat 50% 50% / 100%;}
.Szplb2qEU.active{color:rgba(255, 255, 255, 1);font-weight:700;border-top:0px none rgba(255,255,255,1);border-bottom:2px none rgba(255,255,255,1);border-left:0px none rgba(255,255,255,1);border-right:0px none rgba(255,255,255,1);background:rgba(3,47,162,1) url() no-repeat 50% 50% / 100%;}
@media (max-width: 991px) {.Szplb2qEU{margin:0px 10px 0px 0px;}}
@media (max-width: 575px) {.Szplb2qEU{width:100%;background:rgba(20, 76, 223, 1) url() no-repeat 50% 50% / 100%;margin:0px 0px 0px 0px;}
.Szplb2qEU.active{background:rgba(3, 47, 162, 1) url() no-repeat 50% 50% / 100%;}}
.SSiU5y9zg{border-top:0px solid rgba(255, 255, 255, 1);border-bottom:0px solid rgba(255, 255, 255, 1);border-left:0px solid rgba(255, 255, 255, 1);border-right:2px solid rgba(255, 255, 255, 1);margin:0px 0px 0px 0px;color:rgba(255, 255, 255, 1);width:14%;height:100%;text-align:center;}
.SSiU5y9zg:hover, .SSiU5y9zg.-diy-state-hover{border-bottom:2px none rgba(255,255,255,1);border-top:0px none rgba(255,255,255,1);border-left:0px none rgba(255,255,255,1);border-right:0px none rgba(255,255,255,1);color:rgba(255, 255, 255, 1);font-weight:700;background:rgba(3,47,162,1) url() no-repeat 50% 50% / 100%;}
.SSiU5y9zg:active, .SSiU5y9zg.-diy-state-active{background:rgba(3,47,162,1) url() no-repeat 50% 50% / 100%;}
.SSiU5y9zg.active{color:rgba(255, 255, 255, 1);font-weight:700;border-top:0px none rgba(255,255,255,1);border-bottom:2px none rgba(255,255,255,1);border-left:0px none rgba(255,255,255,1);border-right:0px none rgba(255,255,255,1);background:rgba(3,47,162,1) url() no-repeat 50% 50% / 100%;}
@media (max-width: 991px) {.SSiU5y9zg{margin:0px 10px 0px 0px;}}
@media (max-width: 575px) {.SSiU5y9zg{width:100%;background:rgba(20, 76, 223, 1) url() no-repeat 50% 50% / 100%;margin:0px 0px 0px 0px;}
.SSiU5y9zg.active{background:rgba(3, 47, 162, 1) url() no-repeat 50% 50% / 100%;}}
.S7Oj402BP{border-top:0px solid rgba(255,255,255,0);border-bottom:0px solid rgba(255,255,255,0);border-left:02px solid rgba(255,255,255,0);border-right:02px solid rgba(255,255,255,0);margin:0px 0px 0px 0px;color:rgba(255, 255, 255, 1);width:14%;height:100%;text-align:center;}
.S7Oj402BP:hover, .S7Oj402BP.-diy-state-hover{border-bottom:2px none rgba(255,255,255,1);border-top:0px none rgba(255,255,255,1);border-left:0px none rgba(255,255,255,1);border-right:0px none rgba(255,255,255,1);color:rgba(255, 255, 255, 1);font-weight:700;background:rgba(3,47,162,1) url() no-repeat 50% 50% / 100%;}

.S7Oj402BP.active{color:rgba(255, 255, 255, 1);font-weight:700;border-top:0px none rgba(255,255,255,1);border-bottom:2px none rgba(255,255,255,1);border-left:0px none rgba(255,255,255,1);border-right:0px none rgba(255,255,255,1);background:rgba(3,47,162,1) url() no-repeat 50% 50% / 100%;}
@media (max-width: 991px) {.S7Oj402BP{margin:0px 10px 0px 0px;}}
@media (max-width: 575px) {.S7Oj402BP{width:100%;background:rgba(20, 76, 223, 1) url() no-repeat 50% 50% / 100%;margin:0px 0px 0px 0px;}}
.SNdn5QfTf{padding:40px 0px 30px 0px;background:#144cdf url() no-repeat 50% 50% / 100%;}
@media (max-width: 575px) {.SNdn5QfTf{width:100%;height:100%;padding:20px 0px 20px 0px;}}
.SWp5lubo9{max-width:1200px;margin:0 auto;flex-direction:row;display:flex;}
@media (max-width: 575px) {.SWp5lubo9{flex-direction:column;}}
.S2CFMeyaj{width:100%;flex-direction:column;display:flex;justify-content:center;align-items:flex-start;height:150px;}
@media (max-width: 575px) {.S2CFMeyaj{margin:0px auto 0px auto;}}
.STGTdfjAV{object-fit:cover;max-width:100%;max-height:100%;width:220px;margin:0px 0px 20px 0px;}
.S9TeVZZSM{word-break:break-word;color:rgba(255, 255, 255, 1);font-size:14px;margin:0px 0px 20px 20px;font-style:normal;font-weight:400;width:320px;}
@media (max-width: 575px) {.S9TeVZZSM{margin:0px 0px 0px 0px;font-size:16px;}}
.SYZriwrn1{width:10%;margin:0px 30px 0px 60px;}
.SgZY9sM4X{width:100%;}
@media (max-width: 575px) {.SgZY9sM4X{margin:0px 0px 10px 0px;}}
.SvbaioQbd{word-break:break-word;color:rgba(255, 255, 255, 1);font-size:20px;margin:0px 0px 20px 0px;font-style:normal;font-weight:700;width:100%;}
@media (max-width: 575px) {.SvbaioQbd{margin:0px 0px 0px 0px;}}
.Su3QmXVry{width:100%;flex-direction:row;display:flex;align-items:center;margin:0px 0px 6px 0px;}
.SrYNZkbU6{word-break:break-word;color:rgba(255, 255, 255, 1);width:370px;font-size:14px;margin:0px 0px 0px 0px;}
.SD2XxzIL7{width:100%;flex-direction:row;display:flex;align-items:center;margin:0px 0px 6px 0px;}
.SQoAl7Rtx{word-break:break-word;color:rgba(255, 255, 255, 1);width:370px;font-size:14px;margin:0px 0px 0px 0px;}
.S1KBypN2V{width:100%;flex-direction:row;display:flex;align-items:center;margin:0px 0px 6px 0px;}
.SESuPevb2{word-break:break-word;color:rgba(255, 255, 255, 1);width:370px;font-size:14px;margin:0px 0px 0px 0px;}
.SmL4mkFmC{width:100%;flex-direction:row;display:flex;align-items:center;margin:0px 0px 6px 0px;}
.Smp4SZDzF{word-break:break-word;color:rgba(255, 255, 255, 1);width:370px;font-size:14px;margin:0px 0px 0px 0px;}
.SAO1J6sfn{width:100%;flex-direction:row;display:flex;align-items:center;margin:0px 0px 6px 0px;}
.S4nOVLUWh{word-break:break-word;color:rgba(255, 255, 255, 1);width:370px;font-size:14px;margin:0px 0px 0px 0px;}
.SVz5KHs2p{width:100%;flex-direction:row;display:flex;align-items:center;margin:0px 0px 6px 0px;}
.S9O1lUsEi{word-break:break-word;color:rgba(255, 255, 255, 1);width:370px;font-size:14px;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
.Si0pyAPFJ{width:100%;flex-direction:row;display:flex;align-items:center;}
.SJOEdSH39{word-break:break-word;color:rgba(255, 255, 255, 1);width:370px;font-size:14px;margin:0px 0px 0px 0px;}
.ShFu7tZ6q{width:10%;margin:0px 30px 0px 40px;}
.S766rqwqt{width:100%;}
@media (max-width: 575px) {.S766rqwqt{margin:0px 0px 10px 0px;}}
.SdpRd1y5K{word-break:break-word;color:rgba(255, 255, 255, 1);font-size:20px;margin:0px 0px 20px 0px;font-style:normal;font-weight:700;}
@media (max-width: 575px) {.SdpRd1y5K{margin:0px 0px 0px 0px;}}
.SJzi0IQIK{width:100%;flex-direction:row;display:flex;align-items:center;margin:0px 0px 6px 0px;}
.SHBwtXruf{word-break:break-word;color:rgba(255, 255, 255, 1);width:370px;font-size:14px;margin:0px 0px 0px 0px;}
.SJw1sB5Ai{width:100%;flex-direction:row;display:flex;align-items:center;margin:0px 0px 6px 0px;}
.SzQLLuYkb{word-break:break-word;color:rgba(255, 255, 255, 1);width:370px;font-size:14px;margin:0px 0px 0px 0px;}
.SE6vE8IOZ{width:100%;flex-direction:row;display:flex;align-items:center;margin:0px 0px 6px 0px;}
.SA8SBWeFa{word-break:break-word;color:rgba(255, 255, 255, 1);width:370px;font-size:14px;margin:0px 0px 0px 0px;}
.SswGCEHHl{width:100%;flex-direction:row;display:flex;align-items:center;margin:0px 0px 6px 0px;}
.S3zyT41ZN{word-break:break-word;color:rgba(255, 255, 255, 1);width:370px;font-size:14px;margin:0px 0px 0px 0px;}
.SMEwdqhDV{width:100%;flex-direction:row;display:flex;align-items:center;margin:0px 0px 6px 0px;}
.St4YGxGUb{word-break:break-word;color:rgba(255, 255, 255, 1);width:370px;font-size:14px;margin:0px 0px 0px 0px;}
.SjD7qbTZT{width:100%;flex-direction:row;display:flex;align-items:center;margin:0px 0px 6px 0px;}
.S2otoItY1{word-break:break-word;color:rgba(255, 255, 255, 1);width:370px;font-size:14px;margin:0px 0px 0px 0px;}
.SkBLwlvZK{width:10%;margin:0px 30px 0px 0px;}
.Sk9Me6Qlp{width:100%;}
@media (max-width: 575px) {.Sk9Me6Qlp{margin:0px 0px 10px 0px;}}
.Sby1G6vID{word-break:break-word;color:rgba(255, 255, 255, 1);font-size:20px;margin:0px 0px 20px 0px;font-style:normal;font-weight:700;}
@media (max-width: 575px) {.Sby1G6vID{margin:0px 0px 0px 0px;}}
.SNOM5QGzD{width:100%;flex-direction:row;display:flex;align-items:center;margin:0px 0px 6px 0px;}
.SuxLQs5iT{word-break:break-word;color:rgba(255, 255, 255, 1);width:370px;font-size:14px;margin:0px 0px 0px 0px;}
.SqSvm5yBA{width:100%;flex-direction:row;display:flex;align-items:center;margin:0px 0px 6px 0px;}
.SWKBeDYVd{word-break:break-word;color:rgba(255, 255, 255, 1);width:370px;font-size:14px;margin:0px 0px 0px 0px;}
.SUv8VXIY9{width:100%;flex-direction:row;display:flex;align-items:center;margin:0px 0px 6px 0px;}
.SBAVjvQeC{word-break:break-word;color:rgba(255, 255, 255, 1);width:370px;font-size:14px;margin:0px 0px 0px 0px;}
.Se6tGjsaP{width:100%;flex-direction:row;display:flex;align-items:center;margin:0px 0px 6px 0px;}
.SmwOUV0te{word-break:break-word;color:rgba(255, 255, 255, 1);width:370px;font-size:14px;margin:0px 0px 0px 0px;}
.SUcNtEWqm{width:100%;flex-direction:row;display:flex;align-items:center;margin:0px 0px 6px 0px;}
.SA9FBKHA4{word-break:break-word;color:rgba(255, 255, 255, 1);width:370px;font-size:14px;margin:0px 0px 0px 0px;}
.S2H68FgkV{width:100%;flex-direction:row;display:flex;align-items:center;margin:0px 0px 6px 0px;}
.S32eCKMBt{word-break:break-word;color:rgba(255, 255, 255, 1);width:370px;font-size:14px;margin:0px 0px 0px 0px;}
.SRdj8Avda{width:100%;flex-direction:row;display:flex;justify-content:flex-start;}
@media (max-width: 575px) {.SRdj8Avda{flex-direction:row;display:flex;}}
.S4WjHIang{width:50%;flex-direction:column;display:flex;justify-content:center;align-items:center;height:150px;}
@media (max-width: 575px) {.S4WjHIang{margin:0px auto 0px auto;}}
.SauKezSuW{object-fit:cover;max-width:100%;max-height:100%;width:100px;}
.SCwzi2swV{word-break:break-word;color:rgba(255, 255, 255, 1);font-size:20px;margin:0px 0px 20px 0px;font-style:normal;font-weight:700;}
@media (max-width: 575px) {.SCwzi2swV{margin:0px 0px 0px 0px;font-size:16px;}}
.SKPPerNOm{width:50%;flex-direction:column;display:flex;justify-content:center;align-items:center;height:150px;}
@media (max-width: 575px) {.SKPPerNOm{margin:0px auto 0px auto;}}
.SDDHNX25W{object-fit:cover;max-width:100%;max-height:100%;width:100px;}
.S1sIBofgF{word-break:break-word;color:rgba(255, 255, 255, 1);font-size:20px;margin:0px 0px 20px 0px;font-style:normal;font-weight:700;}
@media (max-width: 575px) {.S1sIBofgF{margin:0px 0px 0px 0px;font-size:16px;}}
.S4mhsOsWi{width:100%;height:40px;background:rgba(3,47,162,1) url() no-repeat 50% 50% / 100%;flex-direction:column;display:flex;justify-content:center;}
@media (max-width: 575px) {.S4mhsOsWi{height:100%;width:100%;}}
.SF3jmMKjZ{max-width:1200px;margin:0 auto;height:100%;}
@media (max-width: 575px) {.SF3jmMKjZ{margin:10px 10px 10px 10px;}}
.SDG6PHALo{color:rgba(255, 255, 255, 1);display:flex;flex-direction:row;justify-content:center;height:100%;}
.S5LQun6XV{display:inline-flex;word-break:break-word;color:rgba(255, 255, 255, 1);border:1px none rgba(0,0,0,1);flex-direction:column;}
.S5LQun6XV:hover, .S5LQun6XV.-diy-state-hover{color:rgba(10, 88, 202, 1);}
.SEJWLWS3J{font-size:14px;flex-direction:column;display:flex;justify-content:center;}
.SEJWLWS3J:hover, .SEJWLWS3J.-diy-state-hover{color:rgba(238, 182, 255, 1);}
@media (max-width: 575px) {.SEJWLWS3J{font-size:13px;text-align:center;}}
.SxOnv40gc{width:100%;background:rgba(0,0,0,0) url(https://qycms.syqywl.com/addons/yb_jianzhan/public/upload/6/15/6a2bb6e059e94bb415363f26d9e0362a.jpg) no-repeat 50% 50% / cover;height:100%;max-height:auto;min-height:auto;display:flex;flex-direction:column;justify-content:center;align-items:center;padding:100px 0px 100px 0px;}
@media (max-width: 991px) {.SxOnv40gc{background:rgba(0,0,0,0) url(https://qycms.syqywl.com/addons/yb_jianzhan/public/upload/diy/51/3f61612b3a01e0bab9b71323f70d2203.png) no-repeat 50% 50% / auto 100%;}}
@media (max-width: 575px) {.SxOnv40gc{height:100%;background:rgba(0,0,0,0) url(https://qycms.syqywl.com/addons/yb_jianzhan/public/upload/6/15/570021f05048901eff9fb86f2bcfac69.png) no-repeat 50% 50% / cover;padding:40px 0px 40px 0px;}}
.SceE7WFb8{padding:0px 0px 0px 0px;margin:0px 0px 40px 0px;}
@media (max-width: 575px) {.SceE7WFb8{margin:0px 0px 10px 0px;}}
.Sokb2c1B4{margin-bottom:10px;text-align:center;margin:0px 0px 6px 0px;font-size:32px;font-weight:700;color:rgba(248, 249, 255, 1);}
@media (max-width: 767px) {.Sokb2c1B4{font-size:24px;}}
@media (max-width: 575px) {.Sokb2c1B4{font-size:20px;}}
.SWhys1Xtc{text-align:center;color:rgba(248, 249, 255, 1);margin:20px 0px 0px 0px;}
@media (max-width: 575px) {.SWhys1Xtc{padding:0px 20px 0px 20px;font-size:14px;}}
.SxLTn9bqP{width:1100px;height:70%;background-color:rgba(255, 255, 255, 1);border-radius:20px;display:flex;flex-direction:column;align-items:center;padding:0px 0px 40px 0px;}
@media (max-width: 991px) {.SxLTn9bqP{width:90%;}}
@media (max-width: 575px) {.SxLTn9bqP{width:90%;height:100%;padding:0px 0px 20px 0px;margin:0px 0px 0px 0px;border-radius:10px;}}
.Sg39Tv0BE{display:flex;flex-direction:column;align-items:center;justify-content:center;width:100%;}
@media (max-width: 575px) {.Sg39Tv0BE{padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;}}
.SQNz001c1{width:80%;margin:60px 0px 0px 0px;}
@media (max-width: 575px) {.SQNz001c1{margin:20px 0px 0px 0px;width:90%;}}
@media (max-width: 575px) {.SHyOThc4u{font-size:15px;}}
.S5N2ivN4M{background-color:rgba(237, 241, 245, 1);border:1px none rgb(206,212,218);}
@media (max-width: 575px) {.S5N2ivN4M{font-size:15px;}}
.SYMXl7nxC{display:flex;flex-direction:row;width:100%;margin:20px 0px 0px 0px;}
@media (max-width: 575px) {.SYMXl7nxC{margin:20px 0px 0px 0px;flex-direction:column;}}
.SSAdd3unE{width:50%;margin:0px 10px 0px 0px;}
@media (max-width: 575px) {.SSAdd3unE{width:100%;}}
@media (max-width: 575px) {.SfGWqueOS{width:100%;}}
@media (max-width: 575px) {.SWlwv92Kb{font-size:15px;}}
.S5F2BExsM{background-color:rgba(237, 241, 245, 1);border:1px none rgb(206,212,218);}
@media (max-width: 575px) {.S5F2BExsM{font-size:15px;}}
.S4qDiD4Jq{width:50%;color:rgba(58, 130, 248, 1);}
@media (max-width: 575px) {.S4qDiD4Jq{width:100%;}}
@media (max-width: 575px) {.SC3an32PY{margin:20px 0px 0px 0px;}}
.SmwycJZBD{color:rgba(51, 51, 51, 1);}
@media (max-width: 575px) {.SmwycJZBD{font-size:15px;}}
.SdUG69CGq{background-color:rgba(237, 241, 245, 1);border:1px none rgb(206,212,218);}
@media (max-width: 575px) {.SdUG69CGq{font-size:15px;}}
.SQ4JQHHta{width:100%;height:100%;margin:20px 0px 0px 0px;}
@media (max-width: 575px) {.SQ4JQHHta{height:100px;margin:20px 0px 20px 0px;}}
@media (max-width: 575px) {.SpdGOel9v{font-size:15px;}}
.Seyat02rU{background-color:rgba(237, 241, 245, 1);border:1px none rgb(206,212,218);height:200px;}
@media (max-width: 575px) {.Seyat02rU{height:100px;font-size:15px;}}
.SYdUOJofc{width:100%;margin:20px 0px 0px 0px;}
@media (max-width: 575px) {.SYdUOJofc{margin:0px 0px 0px 0px;}}
.Scn03crER{word-break:break-word;margin:30px 0px 20px 0px;font-size:15px;}
.SbfU0YjT2{width:100%;flex-direction:row;display:flex;justify-content:center;}
@media (max-width: 575px) {.SbfU0YjT2{flex-direction:column;margin:0px 0px 0px 30px;align-items:center;}}
.SP4Bb9sci{width:170px;flex-direction:row;display:flex;align-items:center;}
.SCpPFPXuR{width:16px;height:16px;margin:0px 10px 0px 0px;}
.S4oQbXEms{word-break:break-word;width:150px;}
@media (max-width: 575px) {.S4oQbXEms{font-size:15px;}}
.SuYLePRm5{width:200px;flex-direction:row;display:flex;align-items:center;}
.SlFsctc3o{width:16px;height:17px;margin:0px 10px 0px 0px;}
.SWFbvEEsa{word-break:break-word;}
@media (max-width: 575px) {.SWFbvEEsa{font-size:15px;}}